a#logoLink { background-image: url(../../ximg/logoToscane.png);}
div#mainNavLayer { background-color: #ebeaea; }
	ul#mainNavList li,ul#mainNavList li a { color: #750d67; }
	ul#mainNavList li a.home { font-weight: bold;}
	
/*div#homepageLayer { background-image: url(../../ximg/homepageToscane_back.jpg); }*/